<!DOCTYPE html>
<html th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<!-- SPINNER -->
<div th:fragment="spinner">
    <div id="spinner">
        <img th:src="@{/imgs/icon.svg}">
    </div>
</div>

</body>
</html>